activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pfid ...@informationsdesign.de>
Subject Re: Trouble with JAAS & 5.0.0
Date Thu, 27 Dec 2007 07:48:30 GMT

So right now there is no way to use the 5.0.0 broker and JAAS without
manually patching the brokers source files?


Boris Mazniker wrote:
> 
> I had the same problem, and it seems very similar to this bug: 
> https://issues.apache.org/activemq/browse/AMQ-1157
> 
> I followed the instructions in the bottom of the page and patched
> AbstractRegion.java. It seems working fine now - at least I don't get this
> exception anymore. 
> 
> Hope it helps, 
> Boris.
> 
> 
> pfid wrote:
>> 
>> Hey cool, works ... kind of. I've removed all three sections, and the
>> broker started w/o problems. I was able to connect with my
>> (amq-cpp-2.1.1-)app and send/receive some short (persistent-,
>> not-acknowledged-)messages. however, once i restart the broker after 
>> those small tests, i get these exceptions:
>> 
> 

-- 
View this message in context: http://www.nabble.com/Trouble-with-JAAS---5.0.0-tp14250971s2354p14510452.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message